#mobile-outer-wrapper {
	display:none;
}

#outer-wrapper {
	display:block;
}

.wrapper {
	width: 660px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 12px;
	padding-bottom: 4px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #ADB0B3;
	border-bottom-color: #ADB0B3;
	border-left-color: #ADB0B3;
}
body {
	background-color: #ffffff;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
}
.header {
	background-color: #FFF;
	text-align: center;
	padding-top: 10px;
}
h1 {
	font-size: 24px;
	color: #006BAC;
	font-weight: normal;
}
.offer h1 {
	font-size: 24px;
	color: #006BAC;
	font-weight: normal;
}

p {
	font-size: 12px;
}
.offer {
	width: 310px;
	float: left;
	padding-left: 20px;
}

.offer_no_width {
	float: left;
	padding-left: 20px;
	padding-right: 200px;
}
.clearfloat {
	clear: both;
	float: none;
}
.subform a:link, .subform a:visited {
	color: #F15B25;
	text-decoration: none;
	display: inline;
	font-size: 12px;
}
.subform a:hover, .subform a:active {
	text-decoration: underline;
}
h2 {
	color: #006BAC;
	font-weight: normal;
	font-size: 15px;
	margin-bottom: 0px;
}
h3 {
	color: #006BAC;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 0px;
}
.non-req {
	font-size: 12px;
	color: #000;
	font-weight: normal;
}
.label-wide {
	width: 92px;
}
.clear {
	clear: both;
}
label {
	width: 72px;
	float: left;
	text-align: left;
	display: block;
	color: #006BAC;
	font-weight: bold;
	font-size: 11px;
	padding-top: 6px;
	padding-bottom: 4px;
}
.col {
	width: 308px;
	padding-left: 15px;
	float: left;
	
}
input.input {
	margin: 3px;
	padding: 2px;
	width: 221px;
	float: left;
}
.tv {
	font-size: 12px;
}
.ccinfo label {
	width: 115px;
	font-weight: normal;
	color: #000;
}
input#cds_cc_number {
	width: 150px;
}
.ccinfo {
	background-color: #E5E5E5;
	padding: 5px;
	margin: 5px;
	width: 280px;
}
select {
	margin: 2px;
	padding: 3px;
	float: left;
}
input.radio_input {
	float: left;
}
.optins {
	padding-left: 20px;
	font-size: 12px;
}
.optins label {
	width: 30px;
}
#bottom_links a:link, #bottom_links a:visited {
	font-size: 12px;
	color: #0068ac;
	text-decoration: none;
}
#bottom_links {
	width: 388px;
	margin-right: auto;
	margin-left: auto;
}
.bottom-first-link {
	float: left;
	width: 230px;
}
.bottom-middle-link {
	float: left;
	text-align: center;
	width: 225px;
}
.bottom-last-link {
	float: left;
	width: 160px;
	text-align: center;
}
img#bottom_logo {
	height: auto;
	width: auto;
	float: left;
	padding-left: 20px;
	margin-top: 22px;
	padding-right: 8px;
}
#bottom_links2 a:link, #bottom_links2 a:visited {
	font-size: 11px;
	color: #717276;
	text-decoration: none;
}
#bottom_links a:hover {
	text-decoration: underline;
}
#bottom_links2 a:hover {
	text-decoration: underline;
}
p#bottom_links2 {
	margin: 0px;
	color: #6C6D71;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
p#company_info {
	font-size: 9px;
	color: #707175;
	margin: 0px;
	padding: 0px;
}
.footer {
	text-transform: uppercase;
}
input.subbtn {
	margin-right: auto;
	height: 24px;
	width: 118px;
	margin-left: 20px;
	display: block;
	float: left;
}
.error {
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left: 20px;
	font-size: 12px;
	color: #F47924;
	font-weight: bold;
}
input.promocode {
	margin-left: 0px;
	margin-top: 10px;
}
.premium {
	margin-left: 15px;
	display: block;
	float: left;
	margin-top: 40px;
}
.trial_offer {
	padding-left: 20px;
}
.trial_offer h1 {
	font-size: 16px;
	margin-bottom: 5px;
	margin-top: 0px;
}
.trial_offer p {
	margin-top: 0px;
	margin-left: 30px;
}
.giftoffer h1 {
	font-size: 24px;
	color: #006BAC;
	font-weight: bold;
}
.giftoffer {
	width: 485px;
	float: left;
	padding-left: 20px;
	font-size: 12px;
}.col small {
	font-size: 9px;
}
.grey {
	background-color: #E5E5E5;
	padding: 5px;
	margin: 5px;
	width: 280px;
}
.leftcol {
	width:309px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	
}
.giftoffer p {
	margin-top: 0px;
}
input.add_recipient_btn {
	margin-left:auto;
	margin-right:auto;
	width:118px;
	display:block;
	height:24px;
}
div.gift_recipient {
	float:left;
	width:150px;
	padding-left:20px;
	font-size:12px;
	display:block;
	padding-top: 12px;
	padding-bottom: 12px;
}
div.grey-border-top {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
div.grey-border-top2 {
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}	
